<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body{
            background-color: black;
        }
        *{
            color: white;
        }
        a{
            color: blue;
        }
    </style>
</head>
<body>
    <h1>Anda sudah login</h1>
    <a href="#" onclick= "window.location = '/'">back to home</a>
    <p>or</p> <a href="#" onclick= "window.location = '/logout'">logout</a>
</body>
</html>